* {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
}

@font-face {
    font-family: cool; /* set name */
    src: url(/good-times/Good\ Times\ Rg.otf); /* url of the font */
}

.josefin-sans-font {
    font-family: "Josefin Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

body {
    background-image: url(/IMAGES/TILES/red.jpg);
}

.main-container {
    width: 1000px;
    margin: auto;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
}

.header {
    background-color: darkred;
    margin-bottom: 10px;
    top: 0;
    position: block;
    padding-left: 10px;
}

.back-button {
    font-family: cool;
    text-decoration: none;
    color: #000000;
    margin: auto;
    transition: transform 0.3s;
}

.back-button:hover {
    transform: scale(1.08);
}

.banner {
    background-image: linear-gradient(#6d1c1c, #3f0202);
    padding: 10px;
    box-shadow: inset 0px 0px 12px 2px #280408;
}

.banner-text {
    font-family: cool;
    text-align: center;
    margin:auto;
    color: #f7dada;
}

.about-content {
    display: flex;
    flex-direction: row;
    gap: 30px;
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    padding: 10px;
}

.babyseal {
    height: 230px;
    margin-left: 120px;
}

.self-portrait {
    width: 400px;
    box-shadow: inset 0px 0px 15px #280408;
    display: block;
}

.heading {
    background-color: rgb(145, 41, 41);
    display: block;
}

.heading-text {
    font-family: cool;
}

.interest-container {
    background-image: linear-gradient(#d37e7e, #862f2f);
    box-shadow: inset 0px 0px 12px 2px #280408;
    padding: 10px;
}

.interest-heading {
    font-family: cool;
}

.body-text {
    font-family: "Josefin Sans";
}

.body-text-white {
    font-family: "Josefin Sans";
    color: #f7dada;
}

/* Style the tab */
.tab {
  overflow: hidden;
  background-image: linear-gradient(#6d1c1c, #3f0202);
  box-shadow: inset 0px 0px 10px #1a0204;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: rgba(27, 0, 0, 0.2);
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #300101;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
}

.tablinks {
    color: #f7dada
}

.character-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    row-gap: 70px;
    padding: 30px;
    padding-bottom: 70px;
}

.character-about {
    padding: 30px;
    background-image: linear-gradient(#6d1c1c, #3f0202);
    box-shadow: inset 0px 0px 10px #1a0204;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
}

.character-icon {
    height: 200px;
    width: 200px;
    outline: 5px solid #eeaeae;
    border-radius: 10px;
}

.character-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    display: block;
    margin-bottom: 12px;
}

.facts-container {
    padding: 30px;
}

.fact-list {
    font-family: "Josefin Sans";
    padding: 5px;
}

.list {
    margin-top: 10px;
}
